<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#ffffff"
    android:orientation="vertical">


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:background="#FFFFFF">

        <TextView
            android:id="@id/rc_btn_cancel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="14dp"
            android:clickable="true"
            android:drawableStart="@drawable/ic_back"
            android:text="   "
            android:textColor="@android:color/white"
            android:textSize="18sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:text="@string/rc_choose_members"
            android:textColor="@android:color/black"
            android:textSize="20sp" />

    </RelativeLayout>

    <LinearLayout
        android:layout_width="0px"
        android:layout_height="0px"
        android:focusable="true"
        android:focusableInTouchMode="true" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#f5f5f5" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="21dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="21dp"
        android:background="@drawable/bg_search_gray_5dp_shape">

        <EditText
            android:id="@+id/rc_edit_text"
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:background="@null"
            android:hint="@string/rc_search"
            android:paddingStart="15dp"
            android:paddingEnd="15dp"
            android:singleLine="true"
            android:textColor="@color/rc_text_main_color"
            android:textSize="14sp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintHorizontal_chainStyle="spread_inside"
            app:layout_constraintHorizontal_weight="1"
            app:layout_constraintStart_toEndOf="@+id/iv_search"
            app:layout_constraintTop_toTopOf="parent" />

        <ImageView
            android:id="@+id/iv_search"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="10dp"
            android:padding="7dp"
            android:src="@drawable/ic_green_search"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintHorizontal_weight="1"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />
    </androidx.constraintlayout.widget.ConstraintLayout>

    <View
        android:layout_width="wrap_content"
        android:layout_height="1px"
        android:layout_marginLeft="13dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="16dp"
        android:background="#ccc" />


    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <LinearLayout
                android:id="@+id/ll_mentioned"
                android:layout_width="match_parent"
                android:layout_height="52dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <ImageView
                    android:layout_width="36dp"
                    android:layout_height="36dp"
                    android:layout_marginStart="12dp"
                    android:scaleType="centerCrop"
                    android:src="@drawable/ic_mentioned_stu" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="52dp"
                    android:background="#FFFFFF"
                    android:gravity="center_vertical"
                    android:paddingStart="12dp"
                    android:text="所有人"
                    android:textColor="#353535"
                    android:textSize="16dp" />
            </LinearLayout>

            <ListView
                android:id="@id/rc_list"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:divider="@null" />
        </LinearLayout>

        <TextView
            android:id="@+id/rc_popup_bg"
            android:layout_width="80.0dip"
            android:layout_height="80.0dip"
            android:layout_gravity="center"
            android:background="@drawable/rc_bg_toast"
            android:gravity="center"
            android:textColor="#ffffffff"
            android:textSize="30.0dip"
            android:visibility="invisible" />

        <io.rong.imkit.widget.SideBar
            android:id="@+id/rc_sidebar"
            android:layout_width="20.0dip"
            android:layout_height="fill_parent"
            android:layout_gravity="right|center" />

    </FrameLayout>

</LinearLayout>